<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="202dp"
            android:layout_marginLeft="16dp"
            android:layout_marginRight="16dp"
            android:layout_marginTop="8dp"
            android:layout_marginBottom="8dp"
            android:background="@drawable/bg_skeleton_radius_12">

            <View
                android:layout_width="200dp"
                android:layout_height="14dp"
                android:layout_alignParentBottom="true"
                android:layout_marginLeft="16dp"
                android:layout_marginBottom="12dp"
                android:background="@drawable/bg_skeleton_child_radius_4" />

        </RelativeLayout>

        <include layout="@layout/item_skeleton_horizontal_forum_list" />

        <include layout="@layout/item_skeleton_horizontal_forum_button_list" />

        <include layout="@layout/item_skeleton_forum_header" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <include layout="@layout/item_skeleton_official_forum" />

            <include layout="@layout/item_skeleton_official_forum" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <include layout="@layout/item_skeleton_official_forum" />

            <include layout="@layout/item_skeleton_official_forum" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <include layout="@layout/item_skeleton_official_forum" />

            <include layout="@layout/item_skeleton_official_forum" />
        </LinearLayout>
    </LinearLayout>
</RelativeLayout>